@charset "utf-8";
.hankyu-tel__dl{
  display: table;
  width: 100%;
  margin: 20px AUTO 0 AUTO;
  padding: 0;
}
.hankyu-tel__dl dt{
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding: 0 20px;
  text-align: right;
  width: 30%;
}
.hankyu-tel__dl dd{
  display: table-cell;
  vertical-align: middle;
  padding: 0 20px;
  text-align: center;
}
.hankyu-tel {
  pointer-events: none;
  font-weight: 600;
  font-family: Arial Black!important;
  font-size: 55px;
  color: #333333;
  text-decoration: none;
}
.hankyu-tel__dl h2{
  font-size: 21px;
}
.hankyu-tel__dl svg{
  margin: 0 10px -10px 0;
  display: inline-block;
  width: 40px;
  height: 40px;
  fill: rgb(150, 150, 150);
}

/* --------------------------------------------------------- アイキャッチ */
.hankyu-eyecatch{
  width: 100%;
  background-image: url(img/bg__eyecatch.jpg);
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
.hankyu-eyecatch__base{
  display: grid;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.4);
  padding: 60px 100px;
}
.hankyu-eyecatch__base--title{
  margin: 0;
  padding: 0;
  text-align: center;
  color: #FFFFFF;
  font-size: 50px;
  font-weight: 800;
  line-height: 1.5em;
  filter: drop-shadow(2px 2px 3px #222222);
}
.hankyu-map{
  border: 1px solid #CCCCCC;
  border-radius: 8px;
  background-color: #FFFFFF;
  margin: 20px AUTO;
  width: 100%;
  max-width: 740px;
}
.hankyu-map__label{
  display: block;
  position: relative;
  padding: 30px;
  font-weight: 600;
  padding: 15px 15px 15px 50px;
}
.hankyu-map__label::before{
  display: block;
  position: absolute;
  content: url('data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 20 20" class="size-4"><path fill="%23CD0000" d="M9.882 9.737q.544 0 .925-.387.382-.388.382-.931 0-.544-.387-.926a1.28 1.28 0 0 0-.931-.381q-.544 0-.926.387a1.28 1.28 0 0 0-.381.931q0 .544.387.926.387.381.931.381m-.006 7.549q-3-2.551-4.5-4.748t-1.5-4.06q0-2.5 1.676-4.28t4.314-1.781 4.325 1.78 1.685 4.28q0 1.863-1.489 4.052-1.49 2.187-4.51 4.757"></path></svg>');
  margin: 0 10px -15px 0;
  width: 25px;
  height: 25px;
  top: 18px;
  left: 20px;
}
.hankyu-map__label::after{
  content: "＋";
  position: absolute;
  right: 20px;
  top: 15px;
  font-size: 20px;
  color: #999999;
}
.hankyu-map__label:hover{
  cursor: pointer;
  opacity: 0.7;
}
.hankyu-map__contents{
  border-top: 1px solid #CCCCCC;
  padding: 15px;
  display: none;
}
.hankyu-map__contents td{
  padding: 5px;
}
.hankyu-map__contents a{
  display: block;
  padding: 3px;
  font-size: 14px;
}
.hankyu-label__point{
  display: inline-block;
  border: 2px solid #CCCCCC;
  border-radius: 8px;
  padding: 5px 30px;
  margin: 5px;
}
.hankyu-label__point svg{
  fill: #eb5d5d;
  display: inline-block;
  width: 15px;
  height: 15px;
  margin: 0 3px -2px 0;
}
.hankyu-goolemap{
  display: block;
  border: none;
  width: 100%;
  max-width: 900px;
  height: 650px;
  margin: 0 AUTO 50px AUTO;
}
@media (max-width: 810px){
  .hankyu-eyecatch__base{
    padding: 50px 0;
  }
  .hankyu-eyecatch__base--title{
    font-size: 25px;
  }
  .hankyu-tel {
    pointer-events: auto;
    font-size: 28px;
  }
  .hankyu-tel__dl{
    display: block;
    border: 5px solid #EFEFEF;
    padding: 10px 5px;
  }
  .hankyu-tel__dl dt,
  .hankyu-tel__dl dd{
    display: block;
    width: 100%;
    text-align: center;
  }
  .hankyu-tel__dl svg{
    width: 30px;
    height: 30px;
  }
    .hankyu-map__contents{
    overflow-x: auto;
  }
  .hankyu-label__point{
    font-size: 12px;
    border: 1px solid #CCCCCC;
    padding: 3px 20px;
    margin: 5px;
  }
}
@media (max-width: 550px){

  .char__red{
    font-weight: normal;
    font-size: 13px;
  }
  .hankyu-goolemap {
    height: 400px;
  }
}